body {font-family: 'Quicksand', sans-serif;color: #444;background-color:#fff;}
a{text-decoration: none;}
a:hover {text-decoration: none;color:#AC9845;}
h1,h2,h3,h4,h5,h6 {font-family: 'Poppins', sans-serif;}
#header {background:transparent;z-index: 997;padding: 10px 0;}
#header.header-scrolled {box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);padding: 10px 0;background-color:#2e2e2e;}
#header.header-scrolled .logo img {max-height: 75px;}
#header.header-inner-pages {box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);}
#header .logo img {max-height: 110px;}
.navbar {padding: 0;display: initial;}
.navbar ul {margin: 0;padding: 0;display: flex;list-style: none;align-items: center;}
.navbar li {position: relative;}
.navbar a, .navbar a:focus {display: flex;align-items: center;justify-content: space-between;padding: 10px 0 10px 30px;font-family: "Poppins", sans-serif;font-size: 16px;font-weight: 500;color: #fff;white-space: nowrap;}
.navbar a i, .navbar a:focus i {font-size: 12px;line-height: 0;margin-left: 5px;}
.navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover>a {color: #EECD56;}
.navbar .getstarted, .navbar .getstarted:focus {background: #EECD56;padding: 8px 25px;margin-left: 30px;border-radius:50px;font-weight: 600;color: #000;}}
.navbar .getstarted, .navbar .getstarted:focus {background: #EECD56;padding: 8px 25px;margin-left: 30px;border-radius: 50px;font-weight: 600;color: #000;}
.navbar .getstarted:hover, .navbar .getstarted:focus:hover {color: #fff;background: #d70018;}
.navbar .dropdown ul {display: block;position: absolute;left: 14px;top: calc(100% + 30px);margin: 0;padding: 10px 0;z-index: 99;opacity: 0;visibility: hidden;background: #fff;box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);}.navbar .dropdown ul li {min-width: 200px;}
.navbar .dropdown ul a {padding: 10px 20px;font-size: 15px;text-transform: none;font-weight: 400;}
.navbar .dropdown ul a i {font-size: 12px;}.navbar .dropdown ul a:hover, .navbar .dropdown ul .active:hover, .navbar .dropdown ul li:hover>a {color: #d9232d;}.navbar .dropdown:hover>ul {opacity: 1;top: 100%;visibility: visible;}.navbar .dropdown .dropdown ul {top: 0;left: calc(100% - 30px);visibility: hidden;}
.navbar .dropdown .dropdown:hover>ul {opacity: 1;top: 0;left: 100%;visibility: visible;}@media (max-width: 1366px) {.navbar .dropdown .dropdown ul {left: -90%;}
.navbar .dropdown .dropdown:hover>ul {left: -100%;}}.contact-info {align-items: center;display: flex;justify-content: end;}.contact-info a, .contact-info a:focus {outline: 2px solid #EECD56;border-radius: 50px;text-transform: capitalize;color: #F1F5F0;font-weight: 500;font-size: 15px;font-family: "Quicksand";margin-right: 20px;padding: 8px 20px;margin-bottom: 10px;letter-spacing:1px;}
.contact-info a img {margin-left: -8px;margin-right: 5px;}
.mobile-nav-toggle {color:#fff;font-size: 28px;cursor: pointer;display: none;line-height: 0;transition: 0.5s;}
.mobile-nav-toggle.bi-x {color: #fff;}
@media (max-width: 991px) {.mobile-nav-toggle {display: block;}
.navbar ul {display: none;}}
.navbar-mobile {position: fixed;overflow: hidden;top: 0;right: 0;left: 0;bottom: 0;background: rgba(63, 73, 83, 0.9);transition: 0.3s;z-index: 999;}
.navbar-mobile .mobile-nav-toggle {position: absolute;top: 15px;right: 15px;}
.navbar-mobile ul {display: block;position: absolute;top: 55px;right: 15px;bottom: 15px;left: 15px;padding: 10px 0;background-color: #fff;overflow-y: auto;transition: 0.3s;}
.navbar-mobile a, .navbar-mobile a:focus {padding: 10px 20px;font-size: 15px;color: #556270;}
.navbar-mobile a:hover, .navbar-mobile .active, .navbar-mobile li:hover>a {color: #d9232d;}
.navbar-mobile .getstarted, .navbar-mobile .getstarted:focus {margin: 15px;}
.navbar-mobile .dropdown ul {position: static;display: none;margin: 10px 20px;padding: 10px 0;z-index: 99;opacity: 1;visibility: visible;background: #fff;box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);}
.navbar-mobile .dropdown ul li {min-width: 200px;}
.navbar-mobile .dropdown ul a {padding: 10px 20px;}
.navbar-mobile .dropdown ul a i {font-size: 12px;}
.navbar-mobile .dropdown ul a:hover, .navbar-mobile .dropdown ul .active:hover, .navbar-mobile .dropdown ul li:hover>a {color: #d9232d;}.navbar-mobile .dropdown>.dropdown-active {display: block;}
#hero {width: 100%;height:100vh;position:relative;overflow: hidden;}
#hero .carousel, #hero .carousel-inner, #hero .carousel-item, #hero .carousel-item::before {position: absolute;top: 0;right: 0;left: 0;bottom: 0;}
#hero .carousel-item {background-size: cover;background-position: center;background-repeat: no-repeat;}
#hero .carousel-item::before {content: "";background-color: rgba(0, 0, 0,0.45);}
#hero h2 {color: #fff;margin-bottom:10px;font-size: 2.8em;font-weight: 700;text-transform:capitalize;line-height:1.3;}
#hero h3{color: #fff;margin-bottom:0px;font-size: 25px;font-weight: 600;line-height:1.3;}
#hero .btn {padding: 15px 35px;font-size: 18px;font-weight: 700;letter-spacing: 1px;text-transform: capitalize;color: #fff;background: transparent;outline: 3px solid #ffffff;border-radius: 0;transition: .3s;}
#hero .carousel-inner .carousel-item {transition-property: opacity;}
#hero .carousel-inner .carousel-item, #hero .carousel-inner .active.carousel-item-start, #hero .carousel-inner .active.carousel-item-end {opacity: 0;}
#hero .carousel-inner .active, #hero .carousel-inner .carousel-item-next.carousel-item-start, #hero .carousel-inner .carousel-item-prev.carousel-item-end {opacity: 1;transition: 0.5s;}
#hero .carousel-inner .carousel-item-next, #hero .carousel-inner .carousel-item-prev, #hero .carousel-inner .active.carousel-item-start, #hero .carousel-inner .active.carousel-item-end {left: 0;transform: translate3d(0, 0, 0);}
#hero .carousel-control-next-icon, #hero .carousel-control-prev-icon {background: none;font-size: 30px;line-height: 0;width: auto;height: auto;background: rgba(255, 255, 255, 0.2);border-radius: 50px;transition: 0.3s;color: rgba(255, 255, 255, 0.5);width: 54px;height: 54px;display: flex;align-items: center;justify-content: center;}
#hero .carousel-control-next-icon:hover, #hero .carousel-control-prev-icon:hover {background: rgba(255, 255, 255, 0.3);color: rgba(255, 255, 255, 0.8);}
#hero .carousel-indicators li {cursor: pointer;background: #fff;overflow: hidden;border: 0;width: 12px;height: 12px;border-radius: 50px;opacity: 0.6;transition: 0.3s;}
#hero .carousel-indicators li.active {opacity: 1;background: #AC9845;}
#hero .btn-get-started {font-family: "Raleway", sans-serif;font-weight: 500;font-size: 14px;letter-spacing: 1px;display: inline-block;padding: 14px 32px;border-radius: 4px;transition: 0.5s;line-height: 1;color: #fff;-webkit-animation-delay: 0.8s;animation-delay: 0.8s;background: #d9232d;}
#hero .btn-get-started:hover {background: #df3740;}
@media (max-width: 992px) {#hero {height: 80vh;}
#hero .carousel-container {top: 8px;}}
@media (max-width: 768px) {#hero h2 {font-size: 28px;}}
@media (min-width: 1024px) {
#hero .carousel-control-prev, #hero .carousel-control-next {width: 5%;}}
#hero .carousel-container .salir_cont{position:relative;margin-top:18em;color:#fff;text-align:left;}
.feature {position: relative;background-color:#2e2e2e;}
.feature .feature-item {min-height: 250px;padding: 30px;display: flex;align-items: center;justify-content: flex-start;}
.feature .feature-icon {position: relative;width: 60px;display: flex;align-items: center;justify-content: center;}
.feature .feature-text {padding-left: 30px;}
.top-bar .top-bar-icon [class^="flaticon-"]::before {margin: 0;color: #16435a;font-size: 40px;}
.feature .col-xl-4 {background: #2e2e2e;}
.feature .col-xl-4:nth-child(2n) {color: #16435a;background: #d70018;}
.feature .feature-text h3 {margin: 0 0 10px 0;color: #fff;font-size: 20px;font-weight: 600;}
.feature .feature-text p {margin: 0;color: #fff;font-size: 16px;font-weight: 400;}
.why_sahasra{padding-top:50px;padding-bottom:40px;}
.delivering-title{text-align:left;}
.delivering-title h3{color: #AC9845;margin-bottom: 10px;font-size: 28px;font-weight: 800;line-height:1.4;text-transform:uppercase;letter-spacing:0.5px;}
.delivering-title h2{line-height:1.4;margin-bottom: 10px;font-size: 2em;font-weight: 700;text-transform:capitalize;letter-spacing:0.5px;}
.delivering-title h3 {color: #444;margin-bottom: 5px;font-size: 20px;font-weight: 600;line-height: 1.2;text-transform: uppercase;letter-spacing: 0.5px;}
.delivering-title p {line-height: 1.6;margin-bottom: 10px;font-size: 17px;font-weight: 500;}
.why_sahasra {padding-top: 50px;padding-bottom: 50px;}
.why_ongoing {background-color: #f5f5f5f5;padding-top: 30px;padding-bottom: 30px;}
.going-projec h1 {line-height: 1.2;margin-bottom: 10px;font-size: 26px;font-weight: 700;text-transform: capitalize;letter-spacing: 0.5px;}
.going-projec p {line-height: 1.6;margin-bottom: 10px;font-size: 16px;font-weight: 500;}
.why_ongoing{background-color: #f5f5f5f5;padding-top: 60px;padding-bottom: 60px;}
video{margin-top:-18px;}
.going-proje2 h3{color: #444;margin-bottom: 40px;font-size: 28px;font-weight: 700;line-height: 1.4;text-transform: uppercase;letter-spacing: 0.5px;text-align:center;}
.going-projec h1{line-height:1.2;margin-bottom: 10px;font-size: 32px;font-weight: 700;text-transform:capitalize;letter-spacing:0.5px;}
.round-1{margin-top:4em;}
.going-projec p{line-height:1.6;margin-bottom:10px;font-size:17px;font-weight: 500;}
.getstarted-project {background: #d70018;padding: 12px 35px;border-radius: 50px;font-weight: 600;color: #fff;}
.getstarted-project:hover {background: #d70018;opacity:0.8;color: #fff;}
.proct-but{margin-bottom:30px;margin-top:30px;}
.street-view img{outline:6px solid #AC9845;border-radius:20px;}
.phone-sect{display:flex;gap:2em;align-items:center;}
.phone-sect span a {line-height:1.4;margin-bottom: 10px;font-size:28px;font-weight: 600;letter-spacing:0.5px;color:#444;}
.Phone {position: relative;display: block;margin: 0;width: 0.5em;height: 0.5em;font-size: 18vmin;background-color: #EECD56;border-radius: 0.5em;box-shadow: 0 0 0 0em rgba(52, 152, 219, 0), 0em 0.05em 0.1em rgba(0, 0, 0, 0.2);transform: translate3d(0, 0, 0) scale(1);}
.Phone::before, .Phone::after {position: absolute;content: "";}.
Phone::before {top: 0;left: 0;width: 0.5em;height: 0.5em;background-color: rgba(255, 255, 255, 0.1);border-radius: 100%;opacity: 1;transform: translate3d(0, 0, 0) scale(0);}
.Phone::after {top: 0.15em;left: 0.15em;width: 0.2em;height: 0.2em;background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyNCAyNCI+PHBhdGggZD0iTTYuNiAxMC44YzEuNCAyLjggMy44IDUuMSA2LjYgNi42bDIuMi0yLjJjLjMtLjMuNy0uNCAxLS4yIDEuMS40IDIuMy42IDMuNi42LjUgMCAxIC40IDEgMVYyMGMwIC41LS41IDEtMSAxLTkuNCAwLTE3LTcuNi0xNy0xNyAwLS42LjQtMSAxLTFoMy41Yy41IDAgMSAuNCAxIDEgMCAxLjIuMiAyLjUuNiAzLjYuMS40IDAgLjctLjIgMWwtMi4zIDIuMnoiIGZpbGw9IiNmZmZmZmYiLz48L3N2Zz4=);background-position: 50% 50%;background-repeat: no-repeat;background-size: cover;transform: translate3d(0, 0, 0);}
.Phone.is-animating {-webkit-animation: phone-outer 3000ms infinite;animation: phone-outer 3000ms infinite;}
.Phone.is-animating::before {-webkit-animation: phone-inner 3000ms infinite;animation: phone-inner 3000ms infinite;}
.Phone.is-animating::after {-webkit-animation: phone-icon 3000ms infinite;animation: phone-icon 3000ms infinite;}
@-webkit-keyframes phone-outer {0% {transform: translate3d(0, 0, 0) scale(1);box-shadow: 0 0 0 0em rgba(52, 152, 219, 0), 0em 0.05em 0.1em rgba(0, 0, 0, 0.2);}33.3333% {transform: translate3d(0, 0, 0) scale(1.1);box-shadow: 0 0 0 0em rgba(52, 152, 219, 0.1), 0em 0.05em 0.1em rgba(0, 0, 0, 0.5);}66.6666% {transform: translate3d(0, 0, 0) scale(1);box-shadow: 0 0 0 0.5em rgba(52, 152, 219, 0), 0em 0.05em 0.1em rgba(0, 0, 0, 0.2);}100% {transform: translate3d(0, 0, 0) scale(1);box-shadow: 0 0 0 0em rgba(52, 152, 219, 0), 0em 0.05em 0.1em rgba(0, 0, 0, 0.2);}}@keyframes phone-outer {0% {transform: translate3d(0, 0, 0) scale(1);box-shadow: 0 0 0 0em rgba(52, 152, 219, 0), 0em 0.05em 0.1em rgba(0, 0, 0, 0.2);}33.3333% {transform: translate3d(0, 0, 0) scale(1.1);box-shadow: 0 0 0 0em rgba(52, 152, 219, 0.1), 0em 0.05em 0.1em rgba(0, 0, 0, 0.5);}66.6666% {transform: translate3d(0, 0, 0) scale(1);box-shadow: 0 0 0 0.5em rgba(52, 152, 219, 0), 0em 0.05em 0.1em rgba(0, 0, 0, 0.2);}100% {transform: translate3d(0, 0, 0) scale(1);box-shadow: 0 0 0 0em rgba(52, 152, 219, 0), 0em 0.05em 0.1em rgba(0, 0, 0, 0.2);}}@-webkit-keyframes phone-inner {0% {opacity: 1;transform: translate3d(0, 0, 0) scale(0);}33.3333% {opacity: 1;transform: translate3d(0, 0, 0) scale(0.9);}66.6666% {opacity: 0;transform: translate3d(0, 0, 0) scale(0);}100% {opacity: 0;transform: translate3d(0, 0, 0) scale(0);}}@keyframes phone-inner {0% {opacity: 1;transform: translate3d(0, 0, 0) scale(0);}33.3333% {opacity: 1;transform: translate3d(0, 0, 0) scale(0.9);}66.6666% {opacity: 0;transform: translate3d(0, 0, 0) scale(0);}100% {opacity: 0;transform: translate3d(0, 0, 0) scale(0);}}
@-webkit-keyframes phone-icon {0% {transform: translate3d(0em, 0, 0);}2% {transform: translate3d(0.01em, 0, 0);}4% {transform: translate3d(-0.01em, 0, 0);}6% {transform: translate3d(0.01em, 0, 0);}8% {transform: translate3d(-0.01em, 0, 0);}10% {transform: translate3d(0.01em, 0, 0);}12% {transform: translate3d(-0.01em, 0, 0);}14% {transform: translate3d(0.01em, 0, 0);}16% {transform: translate3d(-0.01em, 0, 0);}18% {transform: translate3d(0.01em, 0, 0);}20% {transform: translate3d(-0.01em, 0, 0);}22% {transform: translate3d(0.01em, 0, 0);}24% {transform: translate3d(-0.01em, 0, 0);}26% {transform: translate3d(0.01em, 0, 0);}28% {transform: translate3d(-0.01em, 0, 0);}30% {transform: translate3d(0.01em, 0, 0);}32% {transform: translate3d(-0.01em, 0, 0);}34% {transform: translate3d(0.01em, 0, 0);}36% {transform: translate3d(-0.01em, 0, 0);}38% {transform: translate3d(0.01em, 0, 0);}40% {transform: translate3d(-0.01em, 0, 0);}42% {transform: translate3d(0.01em, 0, 0);}44% {transform: translate3d(-0.01em, 0, 0);}46% {transform: translate3d(0em, 0, 0);}}
@keyframes phone-icon {0% {transform: translate3d(0em, 0, 0);}2% {transform: translate3d(0.01em, 0, 0);}4% {transform: translate3d(-0.01em, 0, 0);}6% {transform: translate3d(0.01em, 0, 0);}8% {transform: translate3d(-0.01em, 0, 0);}10% {transform: translate3d(0.01em, 0, 0);}12% {transform: translate3d(-0.01em, 0, 0);}14% {transform: translate3d(0.01em, 0, 0);}16% {transform: translate3d(-0.01em, 0, 0);}18% {transform: translate3d(0.01em, 0, 0);}20% {transform: translate3d(-0.01em, 0, 0);}22% {transform: translate3d(0.01em, 0, 0);}24% {transform: translate3d(-0.01em, 0, 0);}26% {transform: translate3d(0.01em, 0, 0);}28% {transform: translate3d(-0.01em, 0, 0);}30% {transform: translate3d(0.01em, 0, 0);}32% {transform: translate3d(-0.01em, 0, 0);}34% {transform: translate3d(0.01em, 0, 0);}36% {transform: translate3d(-0.01em, 0, 0);}38% {transform: translate3d(0.01em, 0, 0);}40% {transform: translate3d(-0.01em, 0, 0);}42% {transform: translate3d(0.01em, 0, 0);}44% {transform: translate3d(-0.01em, 0, 0);}46% {transform: translate3d(0em, 0, 0);}}
.view-street{background:#2e2e2e url("../images/banners/map.webp") bottom repeat-x;padding-bottom: 60px;padding-top: 60px;height: 85vh;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;}
.horizin{color: #fff;width:50%;}
.horizin h2{line-height: 1.4;margin-bottom: 10px;font-size: 25px;font-weight: 700;text-transform: uppercase;letter-spacing: 0.5px;}
.horizin h4{line-height: 1.4;margin-bottom: 10px;font-size: 20px;font-weight: 600;letter-spacing: 0.5px;}
.list-spec li{line-height:1.6;font-size:18px;font-weight: 600;}
.ohor_flex{display: flex;width: 100%;justify-content: space-between;margin-top:0em;align-content: stretch }
.horizin_map{width:70%;}
.getstarted-height {padding: 15px 55px;font-size: 18px;font-weight: 700;letter-spacing: 1px;text-transform: capitalize;color: #fff;background: transparent;outline: 3px solid #ffffff;border-radius: 0;transition: .3s;}
.are_but{margin-top:40px;}
.resp_sec h5{color: #444;font-size: 22px;font-weight: 600;line-height: 1.4;text-transform: uppercase;letter-spacing: 0.5px;}
.resp_sec h3{line-height: 1.4;margin-bottom: 20px;font-size: 2.1em;font-weight: 700;text-transform: capitalize;letter-spacing: 0.5px;}
.resp_sec{text-align:center;}
.featur_style{padding-top:60px;padding-bottom:60px;}
.featu_flex {background-color: #fff;border-radius: 10px;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;margin-bottom: 20px;padding:10px;text-align:center;height: 100%;}
.ele_number {color:#EECD56;font-weight: 700;font-size: 40px;}
.kry_detail h5 {font-size: 20px;line-height: 1.5;font-weight: 600;margin-bottom: 2px;letter-spacing: 0.5px;}
.kry_detail p {font-size: 16px;line-height: 1.6;font-weight: 500;}
.lightbox-gallery{background-repeat: no-repeat;color: #000;overflow-x: hidden;}
.lightbox-gallery p{color:#fff;}
.lightbox-gallery .intro{font-size:16px;max-width:500px;margin:0 auto 40px;}
.lightbox-gallery .intro p{margin-bottom:0;}
.lightbox-gallery .photos{padding-bottom:10px}
.lightbox-gallery .item{padding-bottom:20px;position:relative;}
.lightbox-gallery .photos .item img{width:100%;height:270px;}
.lightbox-gallery .item .phonte0{position: absolute;top: 0;color: #201A0C ;font-weight: 900;left: 20px;top: 10px;text-transform: capitalize;font-size: 18px;}
.galler-home{padding-top:40px;padding-bottom:40px;}
.vieo-teast h6{color: #444;font-size: 22px;font-weight: 600;line-height: 1.4;text-transform: uppercase;letter-spacing: 0.5px;}
.vieo-teast h4{line-height: 1.4;margin-bottom: 20px;font-size: 1.7em;font-weight: 700;text-transform: capitalize;}
.vieo-teast{text-align:center;margin-top: 2em;}
.getstarted-galler{background: #EECD56;padding: 12px 45px;border-radius: 50px;font-weight: 700;color: #222;font-size:15px;}
.getstarted-galler:hover{color: #fff;background: #d70018;}
.getstarted-call-gallery{padding: 15px 45px;font-size: 18px;font-weight: 700;letter-spacing: 1px;text-transform: capitalize;color: #444;background: transparent;outline: 3px solid #AC9845;border-radius: 0;transition: .3s;}
.getstarted-call-gallery:hover{outline: 3px solid #AC9845;color: #fff;background-color: #AC9845;opacity:0.8;}
.welocme-banner{padding-top:40px;padding-bottom:40px;}
.project-tree h2{font-size: 28px;font-weight: 700;letter-spacing: 0.5px;padding-bottom: 10px;text-align: center;line-height: 1.3;}
.project-tree p{font-size: 19px;font-weight: 500;line-height:1.6;}
.project-tree{margin-bottom: 30px;margin-top: 20px;}
.infra-3-banner{padding-top:60px;padding-bottom:60px;background-color: #fff;}
.vision_matter h3{font-size: 24px;font-weight: 700;letter-spacing: 0.5px;}
.vision_matter p{font-size: 17px;font-weight: 500;line-height:1.6;}
.glittering h2{font-size: 26px;font-weight: 700;letter-spacing: 0.5px;text-transform:capitalize;line-height: 1.4;}
.glittering p{font-size: 17px;font-weight: 500;line-height:1.6;}
.villa-ongoing{padding-top:50px;padding-bottom:50px;background-color: #f5f5f5f5;}
.palm_title{font-size: 30px;font-weight: 700;letter-spacing: 0.5px;padding-bottom: 20px;text-align: center;}
.color_pattern{background: transparent;width: 90%;padding: 80px;}
.head-2{display: flex;width: 100%;justify-content: center;align-items: center;gap: 2;margin-bottom: 30px;}
.all_one h2{text-align:center;color:#A7303D;font-size:30px;font-weight:700;letter-spacing: 0.5px;}
.all_one p{font-size: 18px;text-align:center;font-weight: 400;letter-spacing: 0.5px;line-height: 1.7;}
.descriptio h3{text-align:left;color:#959338;font-size:32px;font-weight:700;letter-spacing:0.5px;}
.descriptio h4{text-align: left;color: #201A0C;font-size: 24px;font-weight: 600;letter-spacing: 0.5px;line-height: 1.4;}
.fretre-key{padding:20px 0 10px 0;}
.club_hous_head p{font-size: 17px;text-align: left;font-weight: 500;letter-spacing: 0.5px;line-height: 1.6;}
.club_hous_head p span{font-size: 27px;font-weight: 700;}
.club_hous_head ul{padding: 0;list-style-type: none;display: flex;flex-wrap: wrap;gap: 1em;}
.club_hous_head ul li{outline: 2px solid #AC9845;padding: 5px 15px;border-radius: 50px;font-size: 17px;font-weight: 500;}
.descriptio p{color: #222;font-size: 17px;text-align:left;font-weight: 400;letter-spacing: 0.5px;line-height: 1.6;margin-bottom:5px;}
.villa-description{padding-top:60px;padding-bottom:30px;}
.project_box1{flex-direction: row;display: flex;justify-content: space-around;align-content: space-around;align-items: center;}
.getstarted-call{padding: 15px 45px;font-size: 18px;font-weight: 700;letter-spacing: 1px;text-transform: capitalize;color: #A7303D;background: transparent;outline: 3px solid #A7303D;border-radius: 0;transition: .3s;}
.getstarted-call:hover{outline: 3px solid #AC9845;color: #fff;background-color: #AC9845;}
.are_call{margin-top:30px;text-align:center;}
.project_cos{border: 1px solid #70707050;width: 50%;padding: 30px;background-color:#f5f5f5f5;}
.vill_head{color:#fff;font-size: 28px;font-weight: 700;letter-spacing: 0.5px;padding-bottom: 10px;text-align: center;}
.img_56{margin-right:10px;}
.project_cos h5{text-align: center;color: #A7303D;font-size: 18px;font-weight: 600;letter-spacing: 0.5px;text-transform:capitalize;margin-bottom: 5px;}
.project_cos p{color: #556270;font-size: 18px;text-align:center;font-weight: 700;letter-spacing: 0.5px;line-height: 1.6;margin-bottom:5px;}
/*.view_tree-sky{background-color: #f2f2f2f2;background-image: url("../images/banners/sahasra-layout-banner.webp");background-repeat: no-repeat;background-size: cover;height: 100vh;position: relative;}*/
.view_tree-sky{text-align:center;}
.on_goin_er{background: #201A0C url("../images/banners/map.webp") bottom repeat-x;padding-bottom: 60px;padding-top: 60px;}
.book-a-table-btn3 {margin: 0 0 0 15px;border: 2px solid #EA455A;color: #fff;border-radius:5px;padding: 8px 20px;text-transform: capitalize;background-color: #EA455A;font-size: 16px;font-weight: 600;letter-spacing: 1px;transition: 0.3s;}
.al_top{margin-top:20px;}
.al_top h4{text-transform: capitalize;text-align: center;color: #fff;font-size: 26px;line-height:1.6;font-weight: 600;letter-spacing: 0.5px;font-family: "Raleway", sans-serif;}
.brocher_but{margin-top:20px;}
.villa-project{background-color:#f8f8f8f8;padding-top:30px;padding-bottom:30px;}
.hight-1{text-align: left;color: #959338;font-size: 32px;font-weight: 700;letter-spacing: 0.5px;font-family: "Raleway", sans-serif;}
.amaent{padding:0;list-style-type:none;}
.amaent li{color: #556270;font-size: 18px;font-weight:500;letter-spacing: 0.5px;font-family: 'Open Sans', sans-serif;line-height: 1.8;}
.amaent li i{margin-right:5px;}
.amaent li h6{color: #959338;font-size:18px;font-weight: 700;letter-spacing: 0.5px;font-family: "Raleway", sans-serif;}
.villa-query{background-color:#A7303D;padding-top:60px;background-image: url("../images/banners/west-view.webp");padding-bottom:60px;background-position: center;background-repeat: no-repeat;background-size: cover;position:relative;}
.glory img{width:80%;}
.glory{text-align:center;}
.villa-query:before{content: '';background-color: rgb(215,0,24,0.75);position: absolute;height: 100%;width: 100%;top: 0;right: 0;left: 0;bottom: 0;}
.pos_90{position:relative;}
.pos_90 p {color: #fff;text-decoration: none;letter-spacing: 0.5px;font-weight: 500;font-size: 18px;text-align: center;margin-top: 10px;margin-bottom: 10px;}
.pos_90 h2{color: #fff;font-size: 36px;font-weight: 900;letter-spacing: 0.5px;padding-top: 10px;text-align: center;}
.link {margin-top: 30px;margin-bottom: 30px;}
.pro_goning{text-align: center;font-size:20px;font-weight: 600;letter-spacing: 0.5px;text-transform:uppercase;margin-bottom:5px;}
.down-app-slide-1 {color: #fff ;background-color:transparent;border: 1px solid #fff;padding: 16px 55px;font-size: 20px;margin-left: 10px;letter-spacing: 0.5px;font-weight: 700;}
.down-app-slide-1:hover{background-color:#EECD56;border: 1px solid #EECD56;color:#000;}
.footer {background-color:#2e2e2e;padding-top: 60px;padding-bottom: 20px;}
.footer-about p {color: rgba(255,255,255,.8);display: block;padding: 2px 0;font-size: 15px;line-height: 2;}
.social-icon {margin-top: 15px;text-align: center;}
.social_list {padding: 0;}
.social_list li {display: inline;margin-left: 10px;}
.social_list li a {color: rgba(255,255,255,.8);}
.social_list li i {font-size: 30px;color: rgba(255,255,255,.8);}
.fot_tre h6 {color: #fff;font-size: 20px;text-transform: uppercase;font-weight: 700;margin-bottom: 5px;margin-bottom: 10px;text-align: center;}
.trend_list {padding: 0;}
.trend_list li {list-style-type: none;text-align: center;}
.trend_list li a {color: rgba(255,255,255,.8);display: block;padding: 2px 0;font-size: 16px;line-height: 2;}
.address-foot p {font-size: 17px;color: rgba(255,255,255,.8);text-align: center;line-height: 1.7;letter-spacing: 0.5px;margin-bottom: 5px;font-weight: 500;}
.address-foot p a:hover {color: #fff;}
.address-foot a {font-size: 18px;color: rgba(255,255,255,8);letter-spacing: 0.5px;}
.Copyright {font-size: 15px;color: rgba(255,255,255,.8);margin-top: 2em;text-align: center;padding-top: 10px;line-height: 1.6;}
.powered {font-size: 15px;color: rgba(255,255,255,.8);}
.sub-footer {background-color: #25211e !important;padding: 10px;}
.back-contact {background-color: #fff;padding-top:60px;padding-bottom:60px;}
.today-cont h2 {font-size: 28px;line-height: 1.4;text-transform: capitalize;padding-bottom:10px;}
.today-cont h3 {font-size: 20px;line-height: 1.4;text-transform:capitalize;}
.today-cont h4 {padding-top: 10px;}
.today-cont h4 a {color: #444;font-size: 20px;line-height: 1.1;font-weight: 500;}
.location h4 {font-size: 28px;line-height: 1.4;text-transform: capitalize;}
.location p {font-size: 20px;font-weight:500;line-height: 1.6;}
.enquires-back {background-color: #EECD56;padding:30px;border-radius: 10px;}
.loc{margin-top:20px;margin-bottom:20px;}
.enquires {color: #333;font-size: 24px;line-height: 1.4;font-weight: 700;margin-bottom: 10px;text-align: center;text-transform: capitalize;}
.new {font-size: 16px;border-color: #d70018;border-radius: 10px;padding:8px 35px;background-color: #d70018;color: #fff;text-align: center;}
.form-group{margin-bottom:10px;}
.subit{margin-top:20px;}
.layout_slide {padding-top: 50px;padding-bottom: 50px;}
.feat_title h3 {font-size: 30px;line-height: 1.3;font-weight: 600;text-align: center;margin-bottom: 20px;}
.warpper{display:flex;flex-direction: column;align-items: center;}
.tab{cursor: pointer;padding:10px 20px;margin:0px 2px;background:#EECD56;display:inline-block;color:#000;border-radius:3px 3px 0px 0px;box-shadow: 0 0.5rem 0.8rem #00000080;font-family: 'Poppins', sans-serif;}
.panels{background:#fffffff6;width:100%;border-radius:3px;overflow:hidden;padding:20px;}
.panel{display:none;animation: fadein .8s;}
@keyframes fadein {from {opacity:0;}to {opacity:1;}}
.panel-title{font-size:1.5em;font-weight:bold }.radio{display:none;}
#one:checked ~ .panels #one-panel, #two:checked ~ .panels #two-panel, #three:checked ~ .panels #three-panel, #four:checked ~ .panels #four-panel{display:block }
#one:checked ~ .tabs #one-tab, #two:checked ~ .tabs #two-tab, #three:checked ~ .tabs #three-tab,#four:checked ~ .tabs #four-tab{background:#fffffff6;color:#000;border-top: 3px solid #000;}
.floor-flex{display:flex;justify-content: space-between;align-items: stretch;}
.layout{font-size: 22px;color: #2a5454;line-height: 1.3;font-weight: 600;text-align: center;margin-bottom: 20px;margin-top: 20px;}
.frame_1 h6{color: #2e2e2e;font-size: 20px;font-weight:600;letter-spacing: 0.5px;}
.frame_1 p{font-size:19px;font-weight:500;line-height:1.6;}
.amineties-banner{background: #2e2e2e url("../images/banners/map.webp") bottom repeat-x;padding-bottom: 60px;padding-top: 60px;height:400px;}
.infra_about1{text-align:left;margin-top:8em;color:#fff;}
.infra_about1 h1{font-size: 34px;line-height: 1.45;font-weight: 600;}
.tree-galler{padding-top:50px;padding-bottom:50px;}
.float {position: fixed;width: 65px;height: 60px;bottom: 40px;right: 20px;color: #fff;border-radius: 50px;text-align: center;font-size: 30px;z-index: 100;padding: 5px;}
.img-fluid-what {width: 50px;height: auto;}
.text-overlay{background-repeat: repeat;-webkit-background-clip: text;-webkit-text-fill-color: transparent;font-size: 40px;text-align: center;text-transform: uppercase;font-family: 'Steelfish Rg', 'helvetica neue', helvetica, arial, sans-serif;font-weight: 800;-webkit-font-smoothing: antialiased;background-color: #222;padding-top: 60px;}
.yrars_1{background-color: #EECD56;border-radius: 50%;height: 350px;width: 350px;float: right;border:4px solid #EECD56;}
.venture{border: 5px solid #EECD56;text-align: center;border-radius: 50%;margin: 0 auto;width: 80px;height: 80px;line-height:60px;background-color:#fff;}
.venture img{width:40px	}
.system{font-size: 15px;line-height: 1.4;font-weight: 600;text-align:center;text-transform:capitalize;padding-top:10px;font-family: 'Poppins', sans-serif;}
.resp_sec1{text-align:center;margin-top:8em;background-color: #2e2e2e;padding: 80px;color: #fff;}
.resp_sec1 h5{color: #fff;font-size: 22px;font-weight: 600;line-height: 1.4;text-transform: uppercase;letter-spacing: 0.5px;}
.resp_sec1 h3 {line-height: 1.4;margin-bottom: 20px;font-size: 1.9em;font-weight: 700;text-transform: capitalize;}
.hightles_style{padding: 0px 0 80px;}
.house_image{margin-top:2em;}
.bank-query{padding:60px 0 60px;}
.bank-loans h2{line-height: 1.5;margin-bottom: 10px;font-size: 2em;font-weight: 700;text-transform: capitalize;}
.bank-loans p{line-height: 1.4;margin-bottom: 10px;font-size: 1.2em;font-weight: 500;}.down-app-slide-2{color: #000;background-color:#EECD56;border: 1px solid #EECD56;padding: 16px 55px;font-size: 20px;margin-left: 10px;font-weight: 700;border-radius:8px;}
.down-app-slide-2:hover{background-color:#EECD56;color: #000;opacity:0.8;}
.key_icone{border: 5px solid #EECD56;text-align: center;border-radius: 50%;width: 60px;height: 60px;line-height: 45px;background-color: #EECD56;}
.flex_dispaly{display: flex;gap: 1em;align-items: center;}
.bank-loans ul{list-style-type:none;padding:0;}
.bank-loans ul li{line-height:1.5;margin-bottom:10px;}
.flex_dispaly span{line-height: 1.4;margin-bottom: 10px;font-size: 1.2em;font-weight: 500;}
.fixedSidebar {position: fixed;z-index: 99;background-color: #EECD56;}
.fixedSidebar.active .sidebarItem {transform: scale(0);margin: 0;width: 0;height: 0;}
.fixedSidebar [data-tooltip] {position: relative;z-index: 9;}
.fixedSidebar [data-tooltip]::before {position: absolute;content: attr(data-tooltip);display: block;padding: 7px;color: #222; font-weight:600;text-align: center;font-size: 0.8em;white-space: nowrap;border-radius: 4px;background: #EECD56;opacity: 0;visibility: hidden;cursor: default;pointer-events: none;transition: all 0.2s ease-in-out;}
.fixedSidebar [data-tooltip]:hover::before {opacity: 1;visibility: visible;}
.fixedSidebar .sidebarItem {position: relative;z-index: 10;display: inline-block;margin: 10px 0;width: 24px;height: 24px;border-radius: 30px;transition: 0.25s;}
.fixedSidebar .sidebarItem svg {fill: #000;}
.fixedSidebar.fixedSidebarLeft {top: 50%;left: 0;transform: translateY(-50%);display: flex;flex-direction: column;justify-content: center;align-items: center;padding: 20px 15px;border-top-right-radius: 30px;border-bottom-right-radius: 30px;}
.fixedSidebar.fixedSidebarLeft:before, .fixedSidebar.fixedSidebarLeft:after {content: "";pointer-events: none;position: absolute;height: 30px;width: 60px;left: 0px;}
.fixedSidebar.fixedSidebarLeft:before {top: 0;border-radius: 0 0 50px 0;box-shadow: 30px 1px 0 0 #EECD56;transform: rotate(90deg) translateY(50%) translateX(-75%);}
.fixedSidebar.fixedSidebarLeft:after {bottom: 0;border-radius: 0 50px 0px 0;box-shadow: 30px -1px 0 0 #EECD56;transform: rotate(-0.25turn) translateX(-75%) translateY(-50%);}
.fixedSidebar.fixedSidebarLeft .buttonTrigger svg {transform: rotate(0deg);transition: 0.25s;}
.fixedSidebar.fixedSidebarLeft .buttonTrigger.active {transform: scale(1) !important;width: 24px !important;height: 24px !important;}
.fixedSidebar.fixedSidebarLeft .buttonTrigger.active svg {transform: rotate(180deg);}
.fixedSidebar.fixedSidebarLeft [data-tooltip]::before {top: 50%;left: 100%;transform: translateY(-50%);}
.fixedSidebar.fixedSidebarLeft [data-tooltip]:hover::before {left: 50px;}
.fixedSidebar.fixedSidebarBottom {right: 50%;top: auto;bottom: 0;display: flex;flex-direction: row;justify-content: center;align-items: center;padding: 15px 20px;border-top-left-radius: 30px;border-top-right-radius: 30px;transform: translateX(50%) translateY(0);}
.fixedSidebar.fixedSidebarBottom:before, .fixedSidebar.fixedSidebarBottom:after {content: "";pointer-events: none;position: absolute;height: 30px;width: 60px;}

.below-banner-section{background: #EECD56;color:#222;padding: 20px;}
.numbers-div{text-align:center;margin-top: 1em;}
.number-content h6{font-size: 38px;font-weight: 600;}
.number-content p{font-size: 16px;text-transform:uppercase;font-weight: 600;padding-bottom:0;}
.flex-2{
	justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  gap:3em;
}
.downoad_css{
	background: #EECD56;
padding: 12px 35px;
  border-radius: 50px;
  font-weight: 700;
  color: #000;
  font-size:15px;
}
.downoad_css:hover{color: #000;	background: #EECD56; opacity:0.8;}
.center1{text-align:center;}
.slider img {
width: 160px;
  height: 55px;
  animation: scroll 60s linear infinite;
}

.slide-track {
  width: 100%;
  display: flex;
  gap: 2em;
  overflow: hidden;
}

.slider {
 margin:2em 0 2em;
}

@keyframes scroll {
  0% {transform: translateX(0);}
  100% {transform: translatex(-1000%)}
}
.broucher_download{text-align:center;
margin:2em 0 2em;}
.gap_aer{margin-top:2em;}
.fretre-key1 {
  padding: 30px 0 40px 0;
}
.alert-success{
	text-align: center;
padding-top: 10px;
 color: #222;
    font-weight: 600;
    font-size: 22px;
}
.alert-error{
	color:red;
	text-align: center;
padding-top: 10px;
    font-size: 22px;
    font-weight: 600;
}